Page MenuHomePhabricator

an article about exploring our data sets/data dumps
Closed, DeclinedPublic

Description

The Data and developer hub's mission is to "encourage third-party developers to access Wikimedia data sets and use our APIs" but it has nothing about the former yet.

We need to identify a showcase article for this area. Something that piques developer interest, with some background on how it works, and clear next steps for developers to use it themselves or do something similar.

Possible candidates

Event Timeline

Spage created this task.Apr 6 2015, 9:23 PM
Spage raised the priority of this task from to Needs Triage.
Spage updated the task description. (Show Details)
Spage added a project: Web-APIs-Hub.
Spage moved this task to Article candidates on the Web-APIs-Hub board.
Spage added a subscriber: Spage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2015, 9:23 PM
Spage updated the task description. (Show Details)Apr 6 2015, 10:51 PM
Spage set Security to None.
Spage triaged this task as Normal priority.Apr 28 2015, 7:23 PM
Spage renamed this task from Some kind of article about exploring our data dumps -- Ellery's work? to an article about exploring our data sets/data dumps.May 19 2015, 8:25 PM
Spage assigned this task to DarTar.
Spage raised the priority of this task from Normal to High.
Spage updated the task description. (Show Details)
Spage added a subscriber: KMenger.
Spage lowered the priority of this task from High to Normal.Jul 28 2015, 5:26 AM
Aklapper removed DarTar as the assignee of this task.Mon, Sep 30, 10:09 AM
Aklapper added a subscriber: DarTar.

Resetting assignee as @DarTar is not with WMF anymore and account has been disabled.

Aklapper closed this task as Declined.Mon, Oct 7, 11:17 AM

The Web-APIs-Hub project is dead hence mass-declining its tasks to reflect reality. It might be superseded by a Developer Portal in the future.